Subject: bug#17226: UBUNTU 13.04 PROGRAMM-PROBLEM with : /dev/mapper/cryptswap1/

From: "Hans-Josef DISSE" <[email-masked]>
Date: Tue, 8 Apr 2014 09:41:02 +0200

I send again mail, because mistakes : It is UBUNTU 13.04, i am using
with dev/mapper/cryptswap1/ installing and connecting problem
look as written down under sender adress:::THANK you...

Hans-Josef Disse

Martin-Luther-Strasse 6

D-37671 Höxter

Tel.:0151-23326922

FAX: 02321-21494223

mail: [email-masked]

HX, den

> Gesendet: Dienstag, 08. April 2014 um 09:25 Uhr
> Von: "Hans-Josef DISSE" <[email-masked]>
> An: [email-masked]
> Betreff: UBUNTU 13.04 PROGRAMM-PROBLEM with : /dev/mapper/cryptswap1/
>
> Please send help, how to switch on devices /dev/mapper/cryptswap1/ ????
> 
> TERMINAL says: not alowed , you are not root !!!
> 
> Please send open - CODE for TERMINAL and using >root....to connect devices/mapper...
> 
> What is than the next CODE for connecting devices/mapper and cryptswaw1 ????
> 
> devices are new loaded and ok
mapper and cryptswap1 - not found ....
> 
> UIDD is ok means kernel syslog, using gparted Software inside UBUNTU Softw-Cent.
> 
> "Only one step left" says: "gparted syslog" - test, Software is ok and new installed over Ubuntu and Terminal here on MAxdata pro6000 I
> UBUNTU Software-Center 
> Other software works 1-st class...also USB 2-Internet.Stick- HUAWAI 3135 >HIGH SPEED USM 3G+
> But Stick Software says, no radio wireless contact.U are using cabel-Network 1
But runs good with information: cable-Network1

> I am using only MAXDATA Pentium >M< Prozesser,in MAXDATA pro 6000 i Modell, normal kernel 1,73 MHZ Speed with new SAMSUNG RAM 2 GB in DDR2 RAM Model
> Runs 1-st class eith new Drive-memory 40GB
> 
> Videos and Radio is ok.
> e.mailing is ok
> only NOT: /dev/mapper/cryptswap1/  
> 
> Please send HELP and CODE for root and devices/mapper opening or connencting.
> 
> Thank you very much.
> Enjoy UBUNTU, I love it.... 
> 
> Sincerely: 
> DK6QH
> Hans-Josef Disse
> 
> Martin-Luther-Strasse 6
> 
> D-37671 Höxter
> 
> Tel.:0151-23326922
> 
> FAX: 02321-21494223
> 
> mail: [email-masked]
> 
> HX, den : April, 8th, 2014
>